#Sun Nov 30 16:12:04 GMT 2014
tsi.image.sunny=true
tsi.image.count.below.proczen=13365
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20843
tsi.image.region.sun.count.total=1674
tsi.image.region.sun.count.thin=22
tsi.image.region.sun.count.opaque=594
tsi.image.fraction.thin=0.04362582565334308
tsi.image.time=November 30, 2014 4\:12\:00 PM GMT+00\:00
tsi.image.count.unknown=51
tsi.image.solar.altitude=19.645814513163185
tsi.image.fraction.opaque=0.8633788476098478
tsi.image.count.box=22792
tsi.image.solar.azimuth=140.5402943950936
tsi.image.count.sky=38303
tsi.image.count.mask=6022
